<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    
     
     <!-- Roboto font -->
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@300;400&display=swap" rel="stylesheet">

    <!-- Fontawsome CSS -->
    <link rel="stylesheet" href="css/all.css">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="css/bootstrap.css">

     <!-- Lightbox CSS -->
     <link rel="stylesheet" href="css/lightbox.css">

    <!-- Style CSS -->
    <link rel="stylesheet" href="css/style.css">

     <!-- Scrooll Reveal JS -->
     <script src="js/scrollreveal.min.js"></script>


    <title>Zəkalar Liseyi</title>
  </head>
  <body>
    <nav class="navbar navbar-expand-md navbar-dark bg-dark fixed-top">
        <div class="container">
            <button class="navbar-toggler" data-toggle="collapse"data-target="#nvbCollapse">
                <span class="navbar-toggler-icon"></span>
            </button>
            <a href="#"class="navbar-brand"> ZƏKALAR LİSEYİ</a>
            <div class="collapse navbar-collapse" id = "nvbCollapse">
                <ul class="navbar-nav ml-auto">
                    <li class="nav-item">
                        <a href="#testimonials" class="nav-link">Haqqımızda</a>
                    </li>
                    <li class="nav-item">
                        <a href="#caseStudy" class="nav-link">Təhsil</a>
                    </li>
                    <li class="nav-item">
                        <a href="#wrapper" class="nav-link">Karyera</a>
                    </li>
                    <li class="nav-item">
                        <a href="#contact" class="nav-link">Əlaqə</a>
                    </li>
                </ul>
            </div>
        </div>
    </nav>

    <!--Header section-->
       
    <header id ="headerSection">
            <div class="overlay">
                <div class="container">
                    <div class="row text-center mainContent">
                       <div class="col my-auto">
                           <h1 class="display-3 text-white"><span> ZƏKALAR </span> LİSEYİ </h1>
                           <p class="text-muted"><em><strong>Təhsil millətin gələcəyidir. Umumi lider Heydər Əliyev.</strong> </em> 
                           </p>
                            <button type="button"class="btn btn-danger">ƏTRAFLI</button>

                       </div>
                    </div>
                </div>
            </div>

        </header>

         <!--Feature section-->

         <section id="features " class=" py-5 ">
             <div class="container ">
                 <div class="row" class="mt-5">
                     <div class="col-sm-3  text-center mb-5">
                         <div class="feature">
                        <div class="feature-top">
                            <i class="fas fa-utensils"></i>
                            <h3 class="mt-3">Qidalanma</h3>
                        </div>
                            <p>Şagirdlərin gündəlik sağlam<br>
                                qidalanması üçün
                                 genis yeməkxanamız
                                 movcuddur.</p>
                         </div>
                     </div>

                     <div class="col-sm-3  text-center">
                        <div class="feature">
                        <div class="feature-top">
                            <i class="fas fa-bus"></i>
                           <h3 class="mt-3">Avtobus servisi</h3>
                        </div>
                           <p>Şagirdlərin məktəbə rahat gedib gəlmələri 
                               üçün avtobus xidməti olacaqdır.
                               </p>
                        </div>
                    </div>

                    <div class="col-sm-3  text-center">
                        <div class="feature">
                        <div class="feature-top">
                            <i class="fas fa-tshirt"></i>
                           <h3 class="mt-3">Məktəbli uniformasi</h3>
                        </div>
                           <p>Məktəbdə oxuyan usaqlarin vahid 
                               məktəb uniformasi məktəb 
                               tərəfindən veriləcəkdir.</p>
                        </div>
                    </div>

                    <div class="col-sm-3  text-center">
                        <div class="feature">
                        <div class="feature-top">
                            <i class="far fa-image"></i>
                           <h3 class="mt-3">Foto qalereya</h3>
                        </div>
                           <p>Liseyin foto qalereyası
                              ilə tanış olmaq üçün daxil
                                daxil ola bilərsinizş</p>
                        </div>
                    </div>
                    <div class="col-lg-6 historyLeft">
                        <img src="images/features-pg.jpg" class="img-fluid" alt="#">
                     </div>
                     <div class="col-lg-6  historyRight">
                         <h2 class ="mb-3"> Zəkalar liseyine xoş gəlmisiniz! </h2>
                         <p>Biz insanların gücünə və nail olmaq qabiliyyətinə inanan güclü bir icmayıq. 
                             Liderlər və təhsil işçiləri olaraq bizim öhdəliyim yalnız dəstək deyil, 
                             eyni zamanda təhsil verdiyimiz və birlikdə işlədiyimiz insanları düşündüklərindən 
                             daha çox şeyi əldə etmək üçün ruhlandırmaq və həvəsləndirməkdir. 
                             Bizim intensiv təhsil proqramımız və dörd təhsil bölməmizdə 
                             (ETM, İbtidai, Orta və Yuxarı Siniflər) olan fərdi yanaşma şagirdləri 
                             kompleks bir akademik proqrama maraq göstərməyə təşviq edir. Biz müxtəlif 
                             yaş qruplarını əhatə edən Beynəlxalq Bakalavriat proqramlarını - İbtidai Təhsil
                              Proqramı (PYP), Orta Təhsil Proqramı (MYP) və Diplom Proqramını (DP)
                               həyata keçiririk, çünki biz inanırıq ki, dünyada geniş yayılmış bu proqramlar 
                               şagirdlərimizin bir şəxsiyyət kimi inkişafını dəstəkləməklə onların akademik 
                               cəhətdən müvəffəqiyyət qazanmasına imkan yaradır. Diplom Proqramı məzunlarımıza 
                               qürur duyduğumuz dünyanın ən yüksək təhsil standartları olan universitetlərinə 
                               qəbul olma imkanını verir.Məktəbimizdə şagirdlər sürətlə dəyişən dünyada uğur qazanmaq üçün lazım olan 
                               dinamik həyat bacarıqlarını və təcrübələri əldə edirlər.</p>
      
                             
                               <button type="button"class="btn btn-outline-primary">Müraciət et</button>
                     </div>
                 </div>
             </div> 
             </section>

              <!--Team Section-->
     
     <section id="team" >
        <div class="container">
            <div class="row ">
                <div class="col-sm-3 team1 mb-5">
                    <div class="card text-center">
                   <div class="card-block">
                       <img class="img-fluid rounded-circle my-4" src="images/card-1.jpg" alt="#">
                       <h3>Nuray Məmmədova</h3>
                       <h5 class="text-muted">700 bal</h5>
                       <p> University of South Florida<br>
                           Amerika Birləşmiş Ştatları
                       </p> 
                         
                   </div>
                </div>
                </div>
   
                <div class="col-sm-3 team2">
                    <div class="card text-center">
                   <div class="card-block">
                       <img class="img-fluid rounded-circle my-4" src="images/card-2.jpg" alt="#">
                       <h3>Məhəmməd Bəkirzadə</h3>
                       <h5 class="text-muted">700 bal</h5>
                       <p>Jacobs University <br>
                        Almaniya
                         </p> 
                         
                   </div>
                </div>
                </div>
   
                <div class="col-sm-3  team3">
                    <div class="card text-center">
                   <div class="card-block">
                       <img class="img-fluid rounded-circle my-4" src="images/card-3.jpg" alt="#">
                       <h3>Nərmin Aslan</h3>
                       <h5 class="text-muted">700 bal</h5>
                       <p>Newcastle Univercity<br> 
                        
                         Böyük Britaniya</p> 
                       
                   </div>
                </div>
                </div>
   
                <div class="col-sm-3  team4">
                    <div class="card text-center">
                   <div class="card-block">
                       <img class="img-fluid rounded-circle my-4" src="images/card-4.jpg" alt="#">
                       <h3>Nurlan Cabbarlı</h3>
                       <h5 class="text-muted">700 bal</h5>
                       <p> University of Twente 
                           The Netherlands<br>
                           Hollandiya
                       </p> 
                        
                   </div>
                </div>
                </div>
   
            </div>
        </div>
    </section>

    <!--What we do Section-->

    <section id="whtWeDo" class="py-5 " >
        <div class="container">
            <div class="row mb-20px">
                <div class="col-md-12 text-center ">
                    <h2>Bizim Uğurlarımız</h2>
                    <p class="text-muted">Burada siz məktəbimizin bəzi nailiyyətləri haqqında statistikanı görə bilərsiniz</p>
                
                <div class="col-md-6 text-center mx-auto">
                  <a href="#" class="video" data-video="https://www.youtube.com/watch?v=KTVDgTlJYb8"data-toggle="modal"data-target="#videoModal">
                    <i class="fas fa-play-circle"></i>
                </a>
                </div>
            </div>
            </div>
        </div>
    </div>
     <!--What we do Section-Modal-->
     <div class="modal fade" id="videoModal">
        <div class="modal-dialog modal-lg">
            <div class="modal-content">
                <div class="modal-body">
                    <button type="button" class="close"data-dismiss="modal"aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                    </button>
                    <iframe width="560" height="315" src="https://www.youtube-nocookie.com/embed/KTVDgTlJYb8" frameborder="0" allow="accelerometer; autoplay; 
                    encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>

                </div>
            </div>
        </div>
       </section>

        <!--Case STudy Section-->
      <section id="caseStudy">
        <div class="container">
            <div class="row">
                <div class="col-md-6">
                    <div class="caseArea text-center">
                    <i class="fa fa-podcast"></i>
                    <h3>"Sabahın alimləri” müsabiqəsinin iddialı qalibləri</h3>
                    <P>Bu həftə "Sabahın alimləri” müsabiqəsinin finalı oldu. 
                        Ölkəmizin 14 şəhər və rayonundan olan 369 şagirdin 225 
                        layihə ilə qatıldığı müsabiqənin finalında 311 şagird 187 
                        elmi layihə ilə təmsil olunurdu. Layihələrdən 63-ü fərdi, 
                        124-ü kollektiv işin nəticəsi idi. Müxtəlif nominasiyalar 
                        üzrə olan layihələrin arasında bu il mühəndislik  
                        kateqoriyası üzrə olanlar üstünlük təşkil edirdi. </P>
                      
                    </div>
                </div>
                <div class="col-md-6">
                    <div class="caseImage">
                        <img src="images/case-study-pg.jpg" class="img-fluid">
                        
                    </div>
                </div>
            </div>
        </div>
    </section>
<!-- WRAPPER Section -->

<section id = "wrapper" class="py-5">
    <div class="container-fluid">
        <div class="row">
         <div class="col-md-4">
           <a href="images/wrapper-pg.jpg" data-lightbox="We're Hiring" data-title="We're Hiring">
             <div class="imageContainer">
                 <img src="images/wrapper-pg.jpg" class="img-fluid">
                 <div class="imageOverlay">
                    <div class="imgageText">
                        <i class=" fa fa-search-plus"></i>
                    </div>
                </div>
             </div>
           </a>
       </div>

         <div class="col-md-4">
           <a href="images/wrapper-1.jpg" data-lightbox="Re-valuation" data-title="Re-valuation">
           <div class="imageContainer">
               <img src="images/wrapper-1.jpg" class="img-fluid">
               <div class="imageOverlay">
                <div class="imgageText">
                    <i class=" fa fa-search-plus"></i>
                    <span>Re-valuation</span>
                </div>
            </div>
           </div>
       </a>
       </div>
  

       <div class="col-md-4">
           <a href="images/wrapper-2.jpg" data-lightbox="onlin-ders" data-title="Online-lesson">
           <div class="imageContainer">
               <img src="images/wrapper-2.jpg" class="img-fluid">
               <div class="imageOverlay">
                   <div class="imgageText">
                       <i class=" fa fa-search-plus"></i>
                   </div>
               </div>
           </div>
       </a>
       </div>
    </div>

     
       <div class="row">
           <div class="col-md-4">     
                           <h4 >Vakansiya </h4>
                           <p  >Liseyimize ali təhsili bacarıqlı<br>
                                və təcrubəli müəllimlər<br> üçün vakansiya elan olunur.</p>
                   </div>

           <div class="col-md-4">
               <h4>Beynəlxalq Bakalavr Təşkilatı</h4>
                       <p> Zəkalar Liseyini
                            Diplom<br> Proqramı üzrə yenidən qiymətləndirdi.
                       </p>
                       
                     </div>
 
           <div class="col-md-4">
                         <h4>Online dərslərimiz</h4>
                         <p>Dərslərimiz online olaraq 
                             <br>yüksək səviyyədə keçirilir.</p>
                     </div>
          </div>
        </div>
   </section>

<!-- Testimonials Section -->

<section id="testimonials" class="text-center py-5 ">
    <h4 class="text-muted">Haqqımızda deyilənlər</h4>
<div class="container">
  
    <div class="row">
        <div class="col-md-8 mx-auto">
            <div id="mySlider" class="carousel slide" data-ride="carousel">
               <ol class="carousel-indicators">
                   <li data-target="#mySlider" data-slide-to="0" class="active"></li>
                   <li data-target="#mySlider" data-slide-to="1"></li>
                   <li data-target="#mySlider" data-slide-to="2"></li>
               </ol>
               <div class="carousel-inner">
                   <div class="carousel-item active ">
                       <img src="images/testimonial-pg1.jpg" class="img-fluid rounded-circle ">
                       
                       <div class="carousel-caption">
                           <blockquote class="blockquote">
                      
                            <P class="mb-0">- Məktəb o qədər yaxşıdır ki, qızım ilk gündən Məktəb üçün darıxır.
                                 Mən düşünürdüm ki, karantinə görə evdə qalmağına sevinəcək, 
                                 amma ilk gündən Məktəbi istəyir.</P>
                           


                                   <footer class="blockquote-footer">
                                    Memmedli Turanə <cite >(Cəmilə Məmmədovanın anası 7-cı sinif):</cite>
                                   </footer>
                              
                           </blockquote>
                       </div>
                   </div>
                   <div class="carousel-item ">
                       <img src="images/testimonial-pg2.jpg" class="img-fluid rounded-circle">
                       <div class="carousel-caption">
                           <blockquote class="blockquote">
                               <p class=" mb-0">
                                - Online dərslər çox operativ şəkildə ilk gündən təşkil olunmağa başladı. 
                                Bütün dərslər vaxtlı-vaxtında keçirilir, uşaqlar özlərini 
                                Məktəbdəki kimi hiss edir. Çox təşəkkür edirəm.  
                                 
                                   <footer class="blockquote-footer">
                                      Sebine Mahmudova <cite title="Job">(Tuncay Mahmudzadənin valideyini):</cite>
                                   </footer>
                               </p>
                           </blockquote>
                       </div>
                   </div>

                   <div class="carousel-item ">
                       <img src="images/testimonial-pg3.jpg
                       " class="img-fluid rounded-circle">
                       <div class="carousel-caption">
                           <blockquote class="blockquote">
                               <p class=" mb-0">
                                - Yenidən uşaq olmaq istədim. Necə də şanslıdır o uşaqlar :))
                                   <footer class="blockquote-footer">
                                       Aynur xanım <cite title="Job"></cite>
                                   </footer>
                               </p>
                           </blockquote>
                       </div>
                   </div>


               </div>

            </div>
        </div>
    </div>
</div>
</section>

 <!-- Contact Section -->
 <section id="contact" class="py-5">
    <div class="container">
        <div class="row">
            <div class="col-lg-6">
                <h2>Bizimlə Əlaqə</h2>
               <p>Bizimlə sosial səbəkələr və telefon nömrələrimiz ilə<br>
                    əlaqə qura bilərsiniz. </p>
                   <h4>Adress</h4>
                   <P>Ibtidai məktəb binası:
                       Nerimanov Rayonu Ataturk Prospekti 45<br>
                       Orta məktəb binası:
                       Yasamal rayonu Şərifzadə 23 </P>
                   <h4>Email</h4>
                   <P>zekalar_liseyi @mail.ru</P>
                   <h4>Phone</h4>
                   <h3>070 786 98 67 <br>012 378 47 78</h3>
                   <div class="d-flex flex-row">
                       <div class="p-2">
                           <a href ="#"><i class="fab fa-facebook"></i></a>
                       </div>
                       <div class="p-2">
                           <a href ="#"><i class="fab fa-twitter"></i></i></a>
                       </div>
                       <div class="p-2">
                           <a href ="#"><i class="fab fa-linkedin"></i></i></a>
                       </div>
                   </div>
            </div>
            <div class="col-lg-6 mx-auto">
                <form>
                    <div class="form-group">
                        <div class="input-group input-group-lg">
                           <span class="input-group-addon">
                            <i class="fas fa-user "></i>
                        </span>
                        <input class="form-control" type="text" placeholder="Ad">
                        </div>
                    </div>
                    <div class="form-group">
                       <div class="input-group input-group-lg">
                          <span class="input-group-addon">
                            <i class="fas fa-envelope-square"></i>
                       </span>
                       <input class="form-control" type="email" placeholder="Email">
                       </div>
                   </div>
                   <div class="form-group">
                       <div class="input-group input-group-lg">
                          <span class="input-group-addon">
                            <i class="fas fa-pen-square"></i>
                       </span>
                      <textarea class="form-control" placeholder="Message" rows="5" ></textarea>
                       </div>
                   </div>
                   <input type="submit" value="Göndər" class="btn btn-primary btn-block">
                     
                </form>
            </div>
        </div>
    </div>
   </section>
               


           
     

      
      <!-- footer Section -->
      
      <footer id="main-footer" class="py-2 ">
          <div class="container-fluid">
              <div class="row text-center">
                  <div class="col-md-6 mx-auto">
                      <p class="lead">NO Copyright &copy;2020 Zəkalar Liseyi</p>
                  </div>              
                </div>
          </div>
      </footer>
   

       
               
    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="js/jquery-3.5.1.js"></script>
    <script src="js/poper.min.js"></script>
    <script type="text/JavaScript" src="js/bootstrap.js"></script>
    <script type="text/JavaScript" src="js/lightbox.js"></script>
    <script  src="js/smooth-scroll.min.js"></script>
    
    <script>
        var scroll = new SmoothScroll('a[href*="#"]');
    </script>
    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js" integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI" crossorigin="anonymous"></script>      
    <script src="https://cdn.jsdelivr.net/gh/cferdinandi/smooth-scroll/dist/smooth-scroll.polyfills.min.js"></script>
   <script>
    ScrollReveal().reveal
    ('.mainContent',
    {duration:2000
    });
    ScrollReveal().reveal
    ('#features',
    {duration:3000
    });
    ScrollReveal().reveal('.historyLeft',{
         duration:3000,
         origin:'left',
         distance: '60px',
         viewFactor:0.2
         });

         ScrollReveal().reveal('.historyRight',{
         duration:3000,
         origin:'right',
         distance:'60px',
         viewFactor:0.2
         });

         ScrollReveal().reveal('.team1',{
         duration:3000,
         origin:'right',
         distance:'60px',
         viewFactor:0.2
         });

         ScrollReveal().reveal('.team2',{
         duration:3000,
         delay:500,
         origin:'right',
         distance:'60px',
         viewFactor:0.2
         });

         ScrollReveal().reveal('.team3',{
         duration:3000,
         delay:1000,
         origin:'right',
         distance:'60px',
         viewFactor:0.2
         });

         ScrollReveal().reveal('.team4',{
         duration:3000,
         delay:1500,
         origin:'right',
         distance:'60px',
         viewFactor:0.2
         });
  </script>
  

    
  </body>
</html>